Subject: Re: bug#66311: Request for merging "qt-team" branch

From: Ludovic Courtès <[email-masked]>
Date: Fri, 13 Oct 2023 17:52:42 +0200

Hi!

Maxim Cournoyer <[email-masked]> skribis:

> I think this branch should be fine to merge.  Let's see what QA thinks
> of it.

Now fully built on ci.guix, with a 72% success rate (73% on current
‘master’):

  https://ci.guix.gnu.org/eval/latest/dashboard?spec=qt-team

Ludo’.